Does EasyAR support Unity 2018.1?

0 votes
asked May 2, 2018 by adrekadir (130 points)
Unity 2018.1 just released today.

Does EasyAR support it? Currently EasyAR supports upto Unity 2017.

Thanks.

2 Answers

0 votes
answered May 2, 2018 by samtae (940 points)
It should be supported. (Unity 2018.1 was just released yesterday.)
0 votes
answered Oct 30, 2018 by kenn (4,540 points)
EasyAR SDK 2.3.0/2.2.1 have been released. They are compatible with Unity 2018. You can get it from EasyAR website. You may need to refresh the webpage if you didn't see them.

Additional For MacOS, because Unity 2018 use Metal by default, you may also need to change the settings to use OpenGL Core. Look at Unity title bar and make sure there is OpenGL instead of Metal.

BTW, we are working on a perfect solution in EasyAR SDK 3.0, which will use the most of Unity features instead of a custom renderer. We will make the whole EasyAR Unity Plugin open source.
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...